Source: ogboot
Section: unknown
Priority: optional
Maintainer: vagrant <vagrant@build>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: <insert the upstream URL, if relevant>
#Vcs-Browser: https://salsa.debian.org/debian/ogboot
#Vcs-Git: https://salsa.debian.org/debian/ogboot.git

Package: ogboot
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends}, 
 debconf (>= 1.5.0),
 nfs-common, 
 xorriso, 
 genisoimage, 
 syslinux, 
 liblzma-dev, 
 nginx, 
 arp-scan, 
 automake, 
 build-essential, 
 btrfs-progs, 
 composer, 
 curl, 
 ctorrent, 
 debootstrap, 
 g++-multilib, 
 gawk, 
 gettext, 
 graphviz, 
 grub-efi-amd64-signed, 
 jq, 
 libdbi-dev, 
 libdbi1t64, 
 libev-dev, 
 libjansson-dev, 
 liblz4-tool, 
 libssl-dev, 
 moreutils, 
 netpipes, 
 php8.3, 
 php8.3-bcmath, 
 php8.3-cli, 
 php8.3-curl, 
 php8.3-fpm, 
 php8.3-gd, 
 php8.3-ldap, 
 php8.3-mbstring, 
 php8.3-mysql, 
 php8.3-common, 
 php-pear, 
 php8.3-xml, 
 php8.3-zip, 
 procps, 
 coreutils, 
 rsync, 
 samba, 
 samba-common-bin, 
 schroot, 
 shim-signed, 
 squashfs-tools, 
 subversion, 
 tftpd-hpa, 
 udpcast, 
 unzip, 
 wakeonlan, 
 wget, 
 xinetd, 
 isolinux, 
 file
Conflicts: apache2  
Description: Opengnsys Ogboot package
 Files for the ogboot API and rest of configuration. 
